Subject: bug#496: Has speech-dispatcher been forked?

From: Gregory Nowak <[email-masked]>
Date: Mon, 26 Apr 2021 19:12:27 -0700

-- 
web site: http://www.gregn.net
gpg public key: http://www.gregn.net/pubkey.asc
skype: gregn1
(authorization required, add me to your contacts list first)
If we haven't been in touch before, e-mail me before adding me to your contacts.

--
Free domains: http://www.eu.org/ or mail [email-masked]
My apologies. Solution 3 should simply say:

3. Don't fork speech-dispatcher, close this bug, and leave users who
   do a new install with speech at the text console, but not in the
   GUI by default until they manually resolve the situation. Last time
   I checked, the situation in debian was opposite, fresh installs
   have speech at the GUI, but not at the text console. Also I
   apologize for the amount of mails my previous reply seems to have
   generated. I've edited the addresses this reply will go to.

Greg